incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dennis E. Hamilton" <dennis.hamil...@acm.org>
Subject RE: Apache openoffice 3.4 License problem
Date Tue, 22 May 2012 03:08:07 GMT
As far as I know, the only components that are installed with Apache OpenOffice.org that do
not have the ALv2 license or one compatible with it are some extensions that are packaged
with it as a courtesy.

You can remove or disable those extensions using the Extension Manager.

You can check the licenses on all of the installations by inspecting the extension packages
where they are unpacked as part of the installation. 

On Windows, the included extensions can be found at 

 {Program Files location}\OpenOffice.org 3\share\extensions\install\

The .oxt files are Zip packages.  You can open them with a Zip utility and inspect the included
licenses.

 - Dennis 



-----Original Message-----
From: Brian Fu [mailto:fudachao@gmail.com] 
Sent: Monday, May 21, 2012 19:16
To: ooo-users@incubator.apache.org
Subject: Apache openoffice 3.4 License problem

Hi,  All

I would like to ask what components of the Apache openoffice 3.4 does not
belong to the Apachethe license 2.0.

if remove those components,  and the AOO3.4 can still work? , such as
conversion ppt to PDF such functionality.






Best Regards


---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message